mohammad_teymori

درخواست راهنمایی

2 پست در این موضوع

سلام دوتان عزیز

من چگئونه این ارور را باید بر طرف کنم در هاست در کدام قسمت پنل

PHP script '/home/fpa110/public_html/plugins/system/rsfpsingelsms/rsfpsingelsms.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.5.6.lin' to be installed. 1) Download the required loader 'ixed.5.6.lin' from the SourceGuardian site: http://www.sourceguardian.com/loaders/download.php?php_v=5.6.18&php_ts=0&php_is=8&os_s=Linux&os_r=2.6.32-673.8.1.lve1.4.3.el6.x86_64&os_m=x86_64 2) Install the loader to /opt/alt/php56/usr/lib64/php/modules 3) Edit /opt/alt/php56/etc/php.ini and add 'extension=ixed.5.6.lin' directive

Share this post


Link to post
Share on other sites

این نرم افزار باید از سمت هاستینگ نصب بشه با هاستینگ تماس بگیرید .

Share this post


Link to post
Share on other sites

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری